

@media screen and (max-width  : 959px) {
	/* Basics */
		body {
			background           : none;
		}
		#tex {
			display              : none;
		}
		#container,
		#header, #header .nav, #footer {
			width                : 100%;
		}
		#container {
			padding              : 0;
		}
	/* Layout: .layout-PM, .layout-PsM, .columns and so on */
		.column,
		.panel,
		.main {
			float                : none !important;
			width                : auto !important;
		}

	/* Header and menu */
		#header {
			height               : auto !important;
			left                 : 0;
			padding              : 0;
		}
		#header .logo {
			display              : block;
			position             : relative;
			left                 : 15px;
			top                  : 15px;
			width                : 100%;
			height               : 140px;
		}
		#header .logo .img {
			background-size      : 450px 116px;
		}
		#header .carousel,
		#header .shad {
			display              : none;
		}
		#header .login,
		#header .search {
			position             : relative;
			top		     : 	0;
			right		     : -10px;
		}
		#header .search input {
			width                : 188px;
		}
		#header .breadcrumbs,
		#header .nav {
			position             : static;
		}
		#header .nav {
			padding-top          : 0;
			height               : auto;
		}
		#header .nav .segments {
			display              : none;
			height               : auto !important;
		}
		body.no-scheme #header .nav .segments {
			display              : block;
		}
		#header .nav .segments a {
			position             : relative;
			width                : 100%;
			height               : 80px !important;
			left                 : 0;
			color                : #000;
			background           : #24326b url("/public/2d/16/7c/173793_71936_responsive_menu_sprite.png") repeat-x 0 -336px;
			color                : #fff;
			border-bottom        : 1px solid #fff;
		}
		#header .nav .segments a.first {
			background-color     : #9b001d;
			background-position  : 0 -252px;
		}
		#header .nav .segments a.last {
			background-color     : #057f40;
			background-position  : 0 -420px;
		}
		#header .nav .segments a .img,
		#header .nav .segments a .shad,
		#header .nav .segments a .corner {
			display              : none !important;
		}

		#header .nav .segments a span {
			position             : absolute;
			top                  : 0;
			left                 : 0;
			height               : 80px;
			padding              : 10px;
			line-height          : 0;
			text-transform       : uppercase;
			text-shadow          : 0 1px 1px #333;
			-moz-box-sizing      : border-box;
			-webkit-box-sizing   : border-box;
			box-sizing           : border-box;
			background           : url("/public/2d/16/7c/173793_71936_responsive_menu_sprite.png") no-repeat 100% -84px;
		}
		#header .nav .segments a span.segment-text {
			top                  : 0;
			left                 : 0;
		}
		#header .nav .segments a span.segment-text .segment-title {
			margin-top           : 20px;
		}
		#header .nav .segments a span.segment-text .segment-oneliner {
			display              : block;
			height               : auto;
			padding-left         : 0;
			background           : none;
		}
		#header .nav .segments a.first span {
			background-image     : url("/public/2d/16/7c/173793_71936_responsive_menu_sprite.png");
			background-position  : 100% 0;
		}
		#header .nav .segments a.last span {
			background-image     : url("/public/2d/16/7c/173793_71936_responsive_menu_sprite.png");
			background-position  : 100% -168px;
		}
		#header .nav .segments a span strong {
			display              : block;
			margin-top           : 10px;
			font-size            : 20px;
			margin-bottom        : 18px;
			font-family          : DINCE, Arial, sans-serif;
			font-weight          : normal;
		}
		#header .nav .segments a span br {
			display              : none;
		}
		#header .nav .segments a .desc {
			display              : none;
			/*
			background           : none !important;
			position             : absolute;
			top                  : 40px;
			left                 : 0;
			font-size            : 11px;
			border               : none;
			width                : auto;
			height               : auto;
			text-transform       : none;
			margin-top           : 5px;
			color                : #ddd;
			*/
		}
		#header .nav .menu {
			padding              : 10px 0px;
			background           : #666;
			margin-top           : 10px;
		}
			.scheme-A #header .nav .menu {
				background: #c80821;
				background: -webkit-gradient(linear, left top, left bottom, from(#c80821), to(#8f0005));
				background: -webkit-linear-gradient(top, #c80821, #8f0005);
				background: -moz-linear-gradient(top, #c80821, #8f0005);
				background: -ms-linear-gradient(top, #c80821, #8f0005);
				background: -o-linear-gradient(top, #c80821, #8f0005);
			}
			.scheme-B #header .nav .menu {
				background: #083799;
				background: -webkit-gradient(linear, left top, left bottom, from(#0b4ace), to(#083799));
				background: -webkit-linear-gradient(top, #0b4ace, #083799);
				background: -moz-linear-gradient(top, #0b4ace, #083799);
				background: -ms-linear-gradient(top, #0b4ace, #083799);
				background: -o-linear-gradient(top, #0b4ace, #083799);
			}
			.scheme-C #header .nav .menu {
				background: #057f40;
				background: -webkit-gradient(linear, left top, left bottom, from(#079a4e), to(#057f40));
				background: -webkit-linear-gradient(top, #079a4e, #057f40);
				background: -moz-linear-gradient(top, #079a4e, #057f40);
				background: -ms-linear-gradient(top, #079a4e, #057f40);
				background: -o-linear-gradient(top, #079a4e, #057f40);
			}
		#header .nav .menu a {
			color                : #fff;
			line-height          : 1em;
			padding              : 10px;
			margin               : 0;
		}
		#header .nav .menu a.active {
			line-height          : 1em;
		}
		#header .nav .menu .sep-3 {
			background           : #fff;
			width                : 1px;
			height               : 1em;
			margin               : 10px 0 0 0;
		}
		#header .breadcrumbs {
			padding              : 10px;
			line-height          : 20px;
		}

	/* Content */
		#content {
			padding              : 10px;
		}
		.widget-menu {
			border-top           : 1px solid #ccc;
		}
		.layout-PPP .panel {
			float                : none;
			margin               : 0 0 20px 0;
			width                : auto;
		}

		.quick-link-banners { padding: 15px 10px 0 10px; }

		.widget-calendar .calendar {
			position             : relative;
		}
		.widget-calendar .calendar-sheet {
			width                : 274px;
			margin               : 0;
			background           : none;
		}
		.widget-calendar .calendar-bottom {
			display              : none;
		}
		.widget-calendar .calendar-nav {
			background           : #444;
			height               : auto;
		}
		.widget-calendar .calendar-nav .prev,
		.widget-calendar .calendar-nav .next {
			border-right         : 1px solid #aaa;
			text-align           : center;
			line-height          : 30px;
			height               : 30px;
			width                : 36px;
			text-decoration      : none;
			color                : #fff;
			font-size            : 16px;
			font-weight          : bold;
			text-shadow          : 0 1px 1px #000;
			font-family          : "Courier new", monospace;
		}
		.widget-calendar .calendar-nav .next {
			border-right         : none;
			border-left          : 1px solid #aaa;
		}
		.widget-calendar .calendar-nav .month {
			line-height          : 30px;
			font-size            : 14px;
		}
		.widget-calendar .calendar-nav .prev span,
		.widget-calendar .calendar-nav .next span {
			display              : none;
		}
		.widget-calendar .calendar-data {
			padding              : 0;
		}
		.widget-calendar .calendar-data thead {
			border               : 1px solid #ddd;
		}
		.widget-calendar .calendar-data tbody td {
			border               : 1px solid #ddd;
		}
		.widget-calendar .calendar-data tbody .day,
		.widget-calendar .calendar-data tbody td:first-child .day {
			background           : #fff;
			width                : 38px;
			height               : 35px;
			line-height          : 35px;
			font-size            : 12px;
		}
		.widget-calendar .calendar-data tbody .other {
			background           : #eee;
		}
		.widget-calendar .calendar-data tbody .today a:link,
		.widget-calendar .calendar-data tbody .today a:visited {
			color : #298f57;
		}
		.widget-calendar .calendar-data .label-green,
		.widget-calendar .calendar-data .label-red {
			background           : #298f57;
			width                : 10px;
			height               : 5px;
			top                  : auto;
			bottom               : 0;
		}
		.widget-calendar .calendar-data .label-red {
			background           : #c01021;
		}
		.widget-calendar .calendar-legend {
			position             : absolute;
			left                 : 290px;
			top                  : 0;
			margin               : 0;
		}
		.widget-calendar .calendar-legend li,
		.widget-calendar .calendar-legend li.even {
			float                : none;
			width                : 100% !important;
			margin-bottom        : 10px;
			padding              : 0 10px !important;
			-moz-box-sizing      : padding-box;
			-webkit-box-sizing   : padding-box;
			box-sizing           : padding-box;
		}
		.widget-calendar .calendar-legend li .label-green,
		.widget-calendar .calendar-legend li .label-red {
			width                : 5px;
			height               : 26px;
			top                  : -1px;
			left                 : -1px;
			background           : #298f57;
		}
		.widget-calendar .calendar-legend li .label-red {
			background           : #c01021;
		}
	/* Content - metashare */
		#content .metashare {
			background: none;
			padding: 0 0 5px 0;
			margin: 0 0 15px 0;
			border-bottom: 1px solid #ccc;
			position: relative;
		}
		#content .metashare .meta {
			float: none;
			overflow: hidden;
			margin-bottom: 5px;
		}
		#content .metashare .meta li {
			background: none;
			border-left: 1px solid #ccc;
			line-height: 1em;
			padding: 5px 10px;
		}
		#content .metashare .meta li:first-child {
			padding-left: 0;
			border: none;
		}
		#content .metashare .share {
			float: none;
			position: absolute;
			right: 0;
			top: 0;
		}
		#content .metashare .share li {
			line-height: 1em;
			padding: 5px 5px 5px 0;
		}
		#content .metashare .share .mailsend {
			padding: 8px 0 0 0;
			background: none;
		}
		#content .metashare .share .share-label {
			display: none;
		}

	/* Footer */
		#footer {
			height               : auto;
			background           : #eee;
			border-top           : 1px solid #ccc;
			position             : relative;
			left: auto;
			right: auto;
		}
		#footer .logo {
			display              : none;
		}
		#footer .socials {
			display              : none;
		}
		#footer .menu {
			margin-left          : 10px;
		}
		#footer .menu .sep {
			margin               : 0 5px;
		}
		#footer .address {
			position             : static;
			padding              : 10px;
			line-height          : 16px;
		}
		#footer .address .sep-1 {
			display              : inline;
			background           : none;
			width                : 1px;
			height               : auto;
			margin               : 0;
		}
		#footer .address .sep-1:before {
			display              : inline;
			content              : ",";
			line-height          : 1em;
			position             : relative;
			left                 : -2px;
		}
		#footer .address .sep-1:nth-of-type(2) {
			display              : block;
			background           : none;
			height               : auto;
		}
		#footer .address .sep-1:nth-of-type(2):before {
			display              : none;
		}

}

@media screen and (max-width: 519px) {
	/* Header */
		#header .nav .menu a {
			font-size            : 15px;
		}
		#header .nav .menu .sep-3 {
			margin-top           : 8px;
		}
		#header .search input {
			width		     : 128px;
		}


	/* Content */
		.widget-calendar .calendar-legend {
			position             : static;
		}
		.widget-calendar .calendar-legend li,
		.widget-calendar .calendar-legend li.even {
			width                : auto !important;
			float                : left;
			margin-right         : 10px;
		}
	/* Content - metashare */
		#content .metashare {
			margin-top: 5px;
		}
		#content .metashare .share {
			position: static;
		}

	/* Footer */

}
@media screen and (max-width: 479px) {
	/* Header and menu */
		#header .logo {
			width                : 250px;
			height               : 85px;
		}
		#header .logo .img {
			background-size      : 230px 56px;
		}
		#header .nav .segments a {
			height               : 60px !important;
			background-repeat   : no-repeat;
			background-position : 0 0;
			background-color    : #193874;
			background-image    : -webkit-linear-gradient( top, #39588d 0px, #1b3a76 1px, #0d2b65 59px, #2c467b 60px);
			background-image    :    -moz-linear-gradient( top, #39588d 0px, #1b3a76 1px, #0d2b65 59px, #2c467b 60px);
			background-image    :     -ms-linear-gradient( top, #39588d 0px, #1b3a76 1px, #0d2b65 59px, #2c467b 60px);
			background-image    :      -o-linear-gradient( top, #39588d 0px, #1b3a76 1px, #0d2b65 59px, #2c467b 60px);
			background-image    :         linear-gradient( to bottom, #39588d 0px, #1b3a76 1px, #0d2b65 59px, #2c467b 60px);

		}
		#header .nav .segments a.first {
			background-color    : #a5070d;
			background-repeat   : no-repeat;
			background-position : 0 0;
			background-image    : -webkit-linear-gradient( top, #df9193 0px, #b50b11 1px, #920208 59px, #8f0001 60px);
			background-image    :    -moz-linear-gradient( top, #df9193 0px, #b50b11 1px, #920208 59px, #8f0001 60px);
			background-image    :     -ms-linear-gradient( top, #df9193 0px, #b50b11 1px, #920208 59px, #8f0001 60px);
			background-image    :      -o-linear-gradient( top, #df9193 0px, #b50b11 1px, #920208 59px, #8f0001 60px);
			background-image    :         linear-gradient( to bottom, #df9193 0px, #b50b11 1px, #920208 59px, #8f0001 60px);
		}
		#header .nav .segments a.last {
			background-color    : #425d27;
			background-repeat   : no-repeat;
			background-position : 0 0;
			background-image    : -webkit-linear-gradient( top, #48652a 0px, #4b682e 1px, #38501f 59px, #a1ac95 60px);
			background-image    :    -moz-linear-gradient( top, #48652a 0px, #4b682e 1px, #38501f 59px, #a1ac95 60px);
			background-image    :     -ms-linear-gradient( top, #48652a 0px, #4b682e 1px, #38501f 59px, #a1ac95 60px);
			background-image    :      -o-linear-gradient( top, #48652a 0px, #4b682e 1px, #38501f 59px, #a1ac95 60px);
			background-image    :         linear-gradient( to bottom, #48652a 0px, #4b682e 1px, #38501f 59px, #a1ac95 60px);
		}
		#header .nav .segments a span {
			height               : 60px;
			background           : none !important;
		}
		#header .nav .segments a span strong {
			font-size            : 16px;
		}
		#header .nav .segments a .desc {
			display              : none;
		}
		#header .nav .segments a span.segment-text .segment-title {
			font-size            : 22px;
			margin-top           : 10px;
		}
		#header .nav .segments a span.segment-text .segment-oneliner {
			font-size            : 16px;
			margin-top           : -5px;
		}

	/* Content - metashare */
		#content .metashare {
			font-size: 12px;
		}
		#content .metashare .meta li {
			padding-left: 5px;
			padding-right: 5px;
		}

		.widget .flags li { margin-left: 10px !important; }

	/* Footer */
		#footer .menu {
			overflow             : hidden;
		}
		#footer .menu a {
			float                : left;
			width                : 33%;
			line-height: 130%;
			margin-bottom: 10px;
		}
		#footer .menu .sep {
			display              : none;
		}
		#footer .address .sep-1:nth-of-type(1), #footer .address .sep-1:nth-of-type(4) {
			display: block;
		}
		#footer .address .sep-1:nth-of-type(1):before, #footer .address .sep-1:nth-of-type(4):before {
			display: none;
		}

		.hp #header .nav .menu { display: none; }

}

@media screen and (max-width: 319px) {
}
